/* styles.css */
        /*全局字体*/
        *{font-family:LXGW WenKai}
        *{font-weight:bold}
        body {

        }


        /*sweetalert2弹窗组件*/
        .swal2-popup .swal2-html-container p {
            text-align: justify;
            margin-left: 8px; /* 添加左边距 */
        }

        /*sweetalert2弹窗and文字调整*/
        .swal2-popup {
            font-size: 13px; /* 调整弹窗中文字的大小 */
            max-width: 85%; /* 调整弹窗的最大宽度 */
            max-height: 100%; /* 调整弹窗的最大高度 */
        }

        
       /* 弹出层样式 */
        .overlay {
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: rgba(0, 0, 0, 0.5);
            display: flex;
            justify-content: center;
            align-items: center;
            opacity: 1;
            transition: opacity 0.5s ease; /* 添加渐隐过渡效果 */
        }
        /* 弹出框样式 */
        .popup {
            width: 280px;
            background-color: #ffffff;
            padding: 15px 20px;
            border-radius: 13px;
            box-shadow: 0 2px 10px rgba(0, 0, 0, 0.8);
        }
        /* 图片样式 */
        .popup img {
            width: 100%;
            max-height: 400px;
            margin-bottom: 10%;
        }
        /* 按钮容器样式 */
        .button-container {
            text-align: center;
        }
        /* 按钮样式 */
        .button-container a {
            display: inline-block;
            margin: 8px;
            border: none;
            border-radius: 23px;
            cursor: pointer;
            font-size: 13px;
            text-decoration: none;
        }
        /* 继续按钮样式 */
        .btn-continue {
            background-color: #0c71ef;
            color: #fff;
            padding: 8px 78px; /* 调整长宽 */
        }
        /* 取消按钮样式 */
        .btn-cancel {
            background-color: transparent;
            color: #0c71ef;
            padding: 8px 30px; /* 调整长宽 */
        }

